## cri-tools 1.17.0~1

=== debian/changelog ===
cri-tools (1.17.0~1) stable; urgency=medium

  * built v1.17.0

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 23 Jan 2020 14:13:40 +0000
