## cri-tools 1.17.0~3

=== debian/changelog ===
cri-tools (1.17.0~3) stable; urgency=medium

  * update build variables 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Fri, 24 Jan 2020 17:47:10 +0530

cri-tools (1.17.0~2) stable; urgency=medium

  * don't run dh_auto_configure 

 -- Lokesh Mandvekar <lsm5@fedoraproject.org>  Thu, 23 Jan 2020 22:02:02 +0530
