=== debian/control ===
Source: cri-tools
Section: devel
Priority: optional
Maintainer: Lokesh Mandvekar <lsm5@fedoraproject.org>
Build-Depends: debhelper (>=9),
    rsync,
    libassuan-dev,
    libgpgme11-dev,
    dh-golang,
    golang,
    libglib2.0-dev,
    go-md2man
Standards-Version: 4.3.0
Homepage: https://github.com/kubernetes-sigs/cri-tools.git
Vcs-Git: https://gitlab.com/rhcontainerbot/cri-tools.git

Package: cri-tools
Architecture: any
Depends: ${misc:Depends},
Description: A command line tool used for creating OCI images.
