=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE=1
DH_GOPKG=github.com/kubernetes-sigs/cri-tools
BUILDDIR := $(shell pwd)
DESTDIR := $(BUILDDIR)/debian/cri-tools
PREFIX := $(DESTDIR)/usr
BINDIR := $(PREFIX)/bin
MANDIR := $(PREFIX)/share/man
BUILD_INFO=$(shell date +%s)
LDFLAGS="-ldflags '-X main.gitCommit=$(GIT_COMMIT) -X main.buildInfo=$(BUILD_INFO)'"
GO := GOPATH=$(BUILDDIR) GO111MODULE=off /usr/bin/go
GO_BUILD := $(GO) build
UPSTREAM_TAG=v1.17.0

%:
	dh_clean
	rm -rf $(BUILDDIR)/src
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_configure:
	#dh_auto_configure -O--buildsystem=golang
	# Include vendored dependencies.
	cp -rp $(BUILDDIR)/vendor $(BUILDDIR)/src
	mkdir -p $(BUILDDIR)/src/github.com/kubernetes-sigs
	ln -s $(BUILDDIR) $(BUILDDIR)/src/$(DH_GOPKG)

override_dh_auto_build:
	$(GO_BUILD) -o bin/crictl $(DH_GOPKG)/cmd/crictl
	go-md2man -in docs/crictl.md -out docs/crictl.1
	rm -rf $(BUILDDIR)/obj-*-linux-gnu

override_dh_auto_test:

override_dh_auto_install:
	install -dp $(BINDIR) $(MANDIR)/man1
	install -p -m 755 bin/crictl $(BINDIR)
	install -p -m 644 docs/crictl.1 $(MANDIR)/man1

override_dh_golang:
