## cri-tools 1.28.0

=== debian/changelog ===
cri-tools (1.28.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:36:50 +0200

cri-tools (1.28.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.28.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Aug 2023 08:20:23 +0200

cri-tools (1.27.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.27.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 13 Jul 2023 17:03:39 +0200

cri-tools (1.27.0-0kali1) kali-dev; urgency=medium

  * Initial release.

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 12 May 2023 15:58:38 +0200
