=== debian/control ===
Source: cri-tools
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 golang-any,
Standards-Version: 4.6.2
Homepage: https://github.com/kubernetes-sigs/cri-tools
XS-Go-Import-Path: github.com/kubernetes-sigs/cri-tools

Package: cri-tools
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Built-Using: ${misc:Built-Using}
Description: command line tool used for creating OCI images
 This package contains a series of debugging and validation tools for Kubelet
 CRI, which includes:
  - crictl: CLI for kubelet CRI.
  - critest: validation test suites for kubelet CRI.
