=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- BINDIR=/usr/bin

override_dh_dwz:

execute_after_dh_installdocs:
	mkdir -p debian/cri-tools/usr/share/doc/cri-tools/docker
	cp vendor/github.com/docker/docker/NOTICE debian/cri-tools/usr/share/doc/cri-tools/docker
	mkdir -p debian/cri-tools/usr/share/doc/cri-tools/opencontainers
	cp vendor/github.com/opencontainers/runc/NOTICE debian/cri-tools/usr/share/doc/cri-tools/opencontainers
	mkdir -p debian/cri-tools/usr/share/doc/cri-tools/prometheus
	cp vendor/github.com/prometheus/client_golang/NOTICE debian/cri-tools/usr/share/doc/cri-tools/prometheus
