## cri-tools 1.34.0

=== debian/changelog ===
cri-tools (1.34.0-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 1.34.0

 -- Sophie Brun <sophie@kali.org>  Fri, 22 Aug 2025 10:57:41 +0200

cri-tools (1.33.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.33.0
  * Update debian/copyright
  * Bump Standards-Version to 4.7.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Apr 2025 16:58:26 +0200

cri-tools (1.32.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.32.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 18 Dec 2024 15:49:44 +0100

cri-tools (1.31.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.31.1

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 13 Aug 2024 17:28:07 +0200

cri-tools (1.30.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.30.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 29 Apr 2024 14:59:17 +0200

cri-tools (1.29.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.29.0
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Dec 2023 16:32:57 +0100
