=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: cri-tools
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@kali.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  golang-any,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/kubernetes-sigs/cri-tools
+Vcs-Browser: https://gitlab.com/kalilinux/packages/cri-tools
+Vcs-Git: https://gitlab.com/kalilinux/packages/cri-tools.git
 XS-Go-Import-Path: github.com/kubernetes-sigs/cri-tools
 
 Package: cri-tools
