=== debian/tests/control ===
Test-Command: crictl --help && critest --help
Restrictions: superficial, allow-stderr
